
.topbar {
    .navbar {
        .navbar-nav {
            .nav-item {
                display: flex;
                align-items: center;
                margin-right: 4px;
                .nav-link {
                    i {
                        font-size: $topbar-icon-size;
                        color: $topbar-color;
                    }
                }

                &.dropdown.profile {
                    .nav-link {
                        cursor: pointer;
                    }

                    .dropdown-menu {
                        .dropdown-item {
                            &:first-child {             
                                cursor: default;
                                @include bg-overlay(#000, #f1f1f1,
                                '../img/background/bg-profile-1.jpg');
                                background-position: left;
                                height: 90px;
        
                                &::before {
                                    background: linear-gradient(45deg, rgba(0,0,0, .4), 
                                    rgba(10,170,156, .7));
                                }
        
                                .profile-img {
                                    position: relative;
                                    &::before {
                                        animation: 2.5s linear infinite blow;
                                        position: absolute;
                                        content: '';
                                        width: 50px;
                                        height: 50px;
                                        top: 0;
                                        margin: 0 auto;
                                        border-radius: 50%;
                                        z-index: -1;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}
